Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 10:00:40 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation esraa alkhalifah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  esraa alkhalifah Bot:  Hi Esraa Alkhalifah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8274346573 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597447301            01:40 PM, 08th Jul                     esraa alkhalifah                    ??           01:42 PM, 08th Jul                   mayar                   Hi Esraa  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:42 PM, 08th Jul                     esraa alkhalifah                    Still didn’t receive my order           01:43 PM, 08th Jul                     esraa alkhalifah                    It was on June 29           01:43 PM, 08th Jul                     esraa alkhalifah                    ??           01:44 PM, 08th Jul                     esraa alkhalifah                    ?           01:45 PM, 08th Jul                     esraa alkhalifah                    Hello           01:46 PM, 08th Jul                     esraa alkhalifah                    Worst customer service ever           01:48 PM, 08th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           01:48 PM, 08th Jul                     esraa alkhalifah                    This is my second experience with you           01:48 PM, 08th Jul                     esraa alkhalifah                    Same issue with delivery           01:48 PM, 08th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:49 PM, 08th Jul                   mayar                   Is there anything else i can help you with?            01:49 PM, 08th Jul                     esraa alkhalifah                    I want a delivery date for my order           01:49 PM, 08th Jul                     esraa alkhalifah                    Other wise I will cancel and I want to refund my money to my card           01:50 PM, 08th Jul                     esraa alkhalifah                    ?           01:52 PM, 08th Jul                     esraa alkhalifah                    Hello           01:54 PM, 08th Jul                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:56 PM, 08th Jul                   mayar                   Our team will contact you in 24 hours           01:57 PM, 08th Jul                   mayar                   Is there anything else i can help you with?            01:57 PM, 08th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:00 PM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2829750